summaryrefslogtreecommitdiffstats
path: root/source/n/libgcrypt/libgcrypt.SlackBuild
diff options
context:
space:
mode:
author Patrick J Volkerding <volkerdi@slackware.com>2020-07-07 20:51:59 +0000
committer Eric Hameleers <alien@slackware.com>2020-07-08 08:59:51 +0200
commitd0dad0b9a20d04dea0b2bbd39ba851d67f877327 (patch)
tree96e2296dccc7a0f87c4e6065b8ee6cd7a848c885 /source/n/libgcrypt/libgcrypt.SlackBuild
parente4b66679c39797582d93d8902433657af6bf8010 (diff)
downloadcurrent-d0dad0b9a20d04dea0b2bbd39ba851d67f877327.tar.gz
current-d0dad0b9a20d04dea0b2bbd39ba851d67f877327.tar.xz
Tue Jul 7 20:51:59 UTC 202020200707205159
l/alsa-lib-1.2.3.2-x86_64-1.txz: Upgraded. l/dconf-editor-3.36.4-x86_64-1.txz: Upgraded. l/fribidi-1.0.10-x86_64-1.txz: Upgraded. l/libcap-2.38-x86_64-1.txz: Upgraded. n/libgcrypt-1.8.6-x86_64-1.txz: Upgraded. n/php-7.4.8-x86_64-1.txz: Upgraded. n/rsync-3.2.2-x86_64-1.txz: Upgraded. x/xterm-357-x86_64-1.txz: Upgraded. xap/mozilla-firefox-78.0.1esr-x86_64-2.txz: Rebuilt. Recompiled with --enable-default-toolkit=cairo-gtk3-wayland. xap/seamonkey-2.53.3-x86_64-1.txz: Upgraded. This update contains security fixes and improvements. For more information, see: https://www.seamonkey-project.org/releases/seamonkey2.53.3 (* Security fix *) extra/pure-alsa-system/alsa-lib-1.2.3.2-x86_64-1_alsa.txz: Upgraded.
Diffstat (limited to 'source/n/libgcrypt/libgcrypt.SlackBuild')
-rwxr-xr-xsource/n/libgcrypt/libgcrypt.SlackBuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/source/n/libgcrypt/libgcrypt.SlackBuild b/source/n/libgcrypt/libgcrypt.SlackBuild
index 6aac1b948..afe39d3ab 100755
--- a/source/n/libgcrypt/libgcrypt.SlackBuild
+++ b/source/n/libgcrypt/libgcrypt.SlackBuild
@@ -1,7 +1,7 @@
#!/bin/bash
# Copyright 2006-2009 Robby Workman, Northport, AL, USA
-# Copyright 2007, 2008, 2009, 2010, 2017, 2018 Patrick J. Volkerding, Sebeka, MN, USA
+# Copyright 2007, 2008, 2009, 2010, 2017, 2018, 2020 Patrick J. Volkerding, Sebeka, MN, USA
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -24,7 +24,7 @@
cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=libgcrypt
-VERSION=${VERSION:-$(echo $PKGNAM-*.tar.bz2 | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
BUILD=${BUILD:-1}
# Automatically determine the architecture we're building on:
@@ -68,7 +68,7 @@ rm -rf $PKG
mkdir -p $TMP $PKG
cd $TMP
rm -rf $PKGNAM-$VERSION
-tar xvf $CWD/$PKGNAM-$VERSION.tar.bz2 || exit 1
+tar xvf $CWD/$PKGNAM-$VERSION.tar.?z || exit 1
cd $PKGNAM-$VERSION || exit 1
chown -R root:root .
find . \